<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>SN_Formula_2__c</fullName>
    <externalId>false</externalId>
    <formula>IF( Serial_Number_Code_Final__c = &quot;LPP&quot;, &quot;8-Channel ATSC receiver blade&quot;,
IF( Serial_Number_Code_Final__c = &quot;WPP&quot;, &quot;8-Channel ATSC receiver blade - Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LP9&quot;, &quot;8-Channel ATSC Receiver Blade v1.2&quot;,
IF( Serial_Number_Code_Final__c = &quot;WP9&quot;, &quot;8-Channel ATSC Receiver Blade v1.2 - Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LP3&quot;, &quot;8-Channel ATSC Receiver Blade&quot;,
IF( Serial_Number_Code_Final__c = &quot;WP3&quot;, &quot;8-Channel ATSC Receiver Blade - Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LP4&quot;, &quot;NTSC Receiver Blade&quot;,
IF( Serial_Number_Code_Final__c = &quot;WP4&quot;, &quot;NTSC Receiver Blade - Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LPN&quot;, &quot;24-Channel Analog NTSC TV blade&quot;,
IF( Serial_Number_Code_Final__c = &quot;WPN&quot;, &quot;24-Channel Analog NTSC TV blade - Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LPR&quot;, &quot;ProCam 1.0&quot;,
IF( Serial_Number_Code_Final__c = &quot;WPR&quot;, &quot;ProCam 1.0 - Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LPV&quot;, &quot;ProCam 2.0&quot;,
IF( Serial_Number_Code_Final__c = &quot;WPV&quot;, &quot;ProCam 2.0- Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LP8&quot;, &quot;LOCOTA&quot;,
IF( Serial_Number_Code_Final__c = &quot;WP8&quot;, &quot;LOCOTA - Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LPL&quot;, &quot;Media Server Blade&quot;,
IF( Serial_Number_Code_Final__c = &quot;WPL&quot;, &quot;Media Server Blade - Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LPM&quot;, &quot;Media Server Plus Blade&quot;,
IF( Serial_Number_Code_Final__c = &quot;WPM&quot;, &quot;Media Server Plus Blade - Reman&quot;,
IF( Serial_Number_Code_Final__c = &quot;LPG&quot;, &quot;Power Supply Blade&quot;,
IF( Serial_Number_Code_Final__c = &quot;WPG&quot;, &quot;Power Supply Blade - Reman&quot;,
&quot;&quot; 
))))))))))))))))))))))</formula>
    <label>SN Formula 2</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
